org.eclipse.emf.facet.util.swt.imageprovider

## Interface IImageProviderFactory

    public interface IImageProviderFactory

### Field Summary

Fields
`static IImageProviderFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`IImageProvider` `createIImageProvider(Plugin plugin)`

### Field Detail

#### DEFAULT

    static final IImageProviderFactory DEFAULT

### Method Detail

#### createIImageProvider

    IImageProvider createIImageProvider(Plugin plugin)